<?php 
function con_ver(){
 
  
    $enlace = mysqli_connect("localhost", "intralog_manila", "O7I=)O%IwT]o","intralog_altamira");

	if (!$enlace) {
		echo "Error: No se pudo conectar a MySQL." . PHP_EOL;
		echo "errno de depuración: " . mysqli_connect_errno() . PHP_EOL;
		echo "error de depuración: " . mysqli_connect_error() . PHP_EOL;
		exit;
	}
	 
	return $enlace;
}
?>